.. _vevapuh:

====================================================================
Volume Evaporado por Usina (vevapuhx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.vevapuh

Os valores de volume evaporado por usina, localizados nos arquivos geralmente denominados
vevapuhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Vevapuh
   :members:
